Subject: Re: [Hipsec] Moving the base spec forward

From: Pekka Nikander <[email-masked]>
Date: Mon, 13 Sep 2004 15:03:28 +0300

> [[I skipped the mailing list; please feel free to put it back if you 
> want. ]]

Did so.

Didn't find anything that would have been different from the message
that you sent to the ML.

> I think more people need to read this draft before the Last Call, and 
> I will certainly read it once again. Hope these comments are useful.

Your comments were _very_ useful indeed.  I hope that you'll have
time to really read the draft again.

--Pekka

_______________________________________________
Hipsec mailing list
[email-masked]
http://honor.trusecure.com/mailman/listinfo/hipsec